(function(){
    X.pageLogic['funnel'] = {
        init : function(parms){
            var me = this;
            if(parms){
                this.parms = parms;
                var data = parms;
            }else {
                var data = []
            }
            console.log(data);
            X.laytpldata("#analysis-con-left-screen-list-dot",data,"#funnel-event");
            
        }
    };
})();